Subject: Re: [Ipsec-tools-devel] more phase 2 reinitiation problems

From: Wilfried Weissmann <[email-masked]>
Date: Sun, 20 Mar 2005 15:06:54 +0100

Krzysztof Oledzki wrote:
> Please giva a try try the 2.6.12-rc1 kernel. I have just upgraded my 
> system to this kernel and it seems that IPSec is able to survive first 
> rekeying. Unfortunately only a first one - after a while (just before 
> removing old expired keys) one of newly generated keys get removed and 
> new traffic racoon generates two news keys. OK, it is _much_ better but 
> still... not perfect.

Hi,

I have not got time to try 2.6.12-rc1 yet but kernel 2.6.11.5 with 
ipsec-tools 0.3.3 works fine.

Bye,
Wilfried